@charset "UTF-8";

.table_wrapper {
  width: 100%;
  margin-bottom: 60px;
}
.table_block {
	width: 100%;
	height: 100%;
	display: table;
	border: #ccc 1px solid;
}
.table_block.mobile {
  display: none;
}
.table_block, .table_block * {
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.25;
}
.table_block.txt_center {
  text-align: center;
}
.table_tr {
	display: table-row;
}
.single_block, .table_td.main_blue {
  background-color: #09F;
  color: #fff;
  font-weight: 600;
}
.table_td.sec_blue {
  background-color: #2cb0e8;
  color: #fff;
  font-weight: 600;
}
.table_td.main_green {
  background-color: #76b900;
  color: #fff;
  font-weight: 600;
}
.table_td.bright_green {
  background-color: #f8ffeb;
}
.table_td.sec_black {
  background-color: #1a1a1a;
  color: #fff;
  font-weight: 600;
}
.table_tr.last .table_td {
	border-bottom: 0;
}
.table_td {
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	border-bottom: #ccc 1px solid;
  border-right: #ccc 1px solid;
}
.table_tr > .table_td:first-child {
  font-weight: 600;
}
.table_block.inner > .table_tr > .table_td:first-child {
  font-weight: normal;
}
.intel_device_spec .table_tr > .table_td:first-child {
  font-weight: normal;
}
.table_td:last-child {
  border-right: none;
}
.table_td .bold {
  font-weight: bold;
}
.table_td > div:not(.table_block) {
  padding: 8px 10px;
}
.table_block.inner {
  border: none;
}
.table_block.inner .table_td {
  border-bottom: none;
}
.table_wrapper .col > div:last-child {
  border-right: none;
}
.table_wrapper .col_1 {
  width: 100%;
}
.table_wrapper .col_1.th > div {
  padding: 15px;
  text-align: center;
}
.table_wrapper .col_1.th.main_blue {
  color: #fff;
  background-color: #09F;
}
.table_wrapper .col_2 {
  width: 50%;
}
.table_wrapper .col_2 {
  width: 50%;
}
.table_wrapper .col_2.w3 {
  width: 30%;
}
.table_wrapper .col_2.w7 {
  width: 70%;
}
.table_wrapper .col_3 {
  width: 33.333%;
}
.table_wrapper .col_3.colspan_2 {
  width: 66.666%;
}
.table_wrapper .col_3.colspan_1 {
  width: 33.333%;
}
.table_wrapper .col_3_s > .table_tr > .table_td:first-child {
  width: 33.333%;
}
.table_wrapper .col_3_s > .table_tr > .table_td:not(:first-child) {
  width: 66.666%;
}
.table_wrapper .col_4 {
  width: 25%;
}
.table_wrapper .col_4_s > .table_tr > .table_td:first-child {
  width: 25%;
}
.table_wrapper .col_4_s > .table_tr > .table_td:not(:first-child) {
  width: 75%;
}
.table_wrapper .col_5 {
  width: 20%;
}
.table_wrapper .col_5_s > .table_tr > .table_td:first-child {
  width: 20%;
}
.table_wrapper .col_5_s > .table_tr > .table_td:not(:first-child) {
  width: 80%;
}
.table_wrapper .col_6 {
  width: 16.666%;
  max-width: 157px;
}
.for_m_iot .col_6 {
  width: 17.5%;
}
.for_m_iot .col_6:nth-child(5) {
  width: 10%
}
.for_m_iot .col_6:first-child {
  width: 20%;
}
.for_iot_edge .col_2 {
  width: 80%;
}
.for_iot_edge .col_2:first-child {
  width: 20%;
}
.table_td.grey {
	background-color: #f2f2f2;
}
.table_td.bright_blue {
	background-color: #f1fbff;
}
.table_block p {
	margin: 0;
	padding: 0;
}
.table_block ul {
	margin: 0;
	padding: 0;
}
.table_block ul li {
	display: inline-block;
	padding-right: 10px;
}
.no_border {
  border: none;
}
.slightly_narrow, .narrow, .extreme_narrow {
  margin: 0 auto;
  margin-bottom: 60px;
}
.slightly_narrow {
  width: 80%;
}
.narrow {
  width: 60%;
}
.extreme_narrow {
  width: 40%;
}
.extreme_narrow .table_td {
  width: 50%;
}
.single_block {
  box-sizing: border-box;
  padding: 15px;
  margin: 0 auto;
  text-align: center;
}
.table_td.merge_without_border {
  border-bottom: none;
}
.table_td.merge_with_border {
  border-bottom: #ccc 1px solid !important;
}
.table_td.merge {
  position: relative;
}
.table_td.merge > div {
  width: 100%;
  position: absolute;
  top: 60%;
}
.table_td.merge.nonexistent > div {
  display: none;
}
@media screen and (max-width:991px) {
  .slightly_narrow {
    width: 100%;
  }
  .narrow {
    width: 75%;
  }
  .extreme_narrow {
    width: 60%;
  }
  .table_block, .table_block * {
    font-size: 12px;
  }
}
@media screen and (max-width:768px) {
  .slightly_narrow, .narrow, .extreme_narrow {
    width: 100%;
  }
  .table_block, .table_block * {
    font-size: 13px;
  }
  .table_block.pc {
    display: none;
  }
  .table_block.mobile {
    display: table;
    margin-bottom: 30px;
  }
  .table_block.mobile.last {
    margin-bottom: 0;
  }
  .table_td.merge {
    border-bottom: none;
  }
  .table_td.merge > div {
    top: 50%;
  }
  .table_td.merge.nonexistent > div {
    display: none;
  }
}
@media screen and (max-width:600px) {
  .one-title h3 {
    font-size: 22px;
    line-height: 30px;
  }
  .one-title h4 {
    font-size: 18px;
    line-height: 24px;
  }
	.table_block {
		border: 0;
	}
	.table_block ul li {
		width: 100%;
		display: block;
	}
	.table_tr {
		display: block;
		border: #ccc 1px solid;
    border-bottom: none;
	}
	.table_td {
		width: 100% !important;
		border: 0;
		display: block;
	}
  .table_td:nth-child(even) {
    border-left: none;
  }
	.table_td:nth-child(odd), .table_tr.last .table_td {
		border-bottom: #ccc 1px solid !important;
	}
  .table_block.inner {
    width: 100%;
  }
  .table_block.inner .table_tr {
    display: table-row;
  }
  .table_block.inner .table_td {
  	box-sizing: border-box;
  	display: table-cell;
  	vertical-align: middle;
  	border-bottom: none !important;
    border-right: #ccc 1px solid;
  }
  .table_block.inner .table_td:last-child {
    border-right: none;
  }
  .table_block.inner .table_td.col_2 {
    width: 50% !important;
  }
  .table_block.inner .table_td.col_3 {
    width: 33.333% !important;
  }
  .table_block.inner .table_td.col_4 {
    width: 25% !important;
  }
  .table_block.inner .table_td.col_3.colspan_2 {
    width: 66.666% !important;
  }
  .empty {
    display: none;
  }
  .table_td.merge > div {
    width: auto;
    position: static;
    top: auto;
  }
  .table_td.merge.nonexistent > div {
    display: block;
  }
}
@media screen and (max-width:480px) {
  .table_td > div:not(.table_block) {
    padding: 10px;
  }
}
@media screen and (max-width:360px) {
  .table_td > div:not(.table_block) {
    padding: 7px;
  }
}
/*---color---*/
.color-high {background: #71be6a;color: #000;}

.color-middle {background: #f4e664;color: #000 !important;}
.color-low {background: #f77979;color: #000;}
.color_title {
background: #006fb1;
color: #fff;
}
.color_side {
background: #e5e7e8;
/* color: #fff; */
}

.hide-m {
    display: none;
}
@media(min-width:600px){
	.hide-m {display: table-cell;}
}
.color_side > div > p {
    font-weight: normal !important;
}
